﻿

.bqoute::before {
    content: "";
    position: absolute;
    top: 25px;
    left: 0;
    right: 0;
    border-top: 1px solid #eee;
    width: 80%;
    margin: 0 auto;
    z-index: -1
}


.bqoute,
.bqoute2 {
    text-align: center
}
.carousel-inner{position:relative;width:100%;overflow:hidden}



.


.vertical-slider .carousel-inner {
  height: 100%;
}

.off-canvas-list ul.children{background-color:#dbd8d6;border-top:1px solid #a69d97;margin-left:0}

.off-canvas-list ul.children li{border-bottom-color:#bab1ac}

.off-canvas-list ul.children li.open{border-bottom:none}

.off-canvas-list ul.children a{border-top-color:#edecea}

.off-canvas-list ul.children ul.children{border-top-color:#70635a;background-color:#c9c5c1}

.off-canvas-list ul.children ul.children li{border-bottom-color:#a69d97}

.off-canvas-list ul.children ul.children a{border-top-color:#edecea}

.off-canvas-list ul.children ul.children ul.children{border-top-color:#70635a;background-color:#b7b1ad}

.off-canvas-list ul.children ul.children ul.children li{border-bottom-color:#70635a}

.off-canvas-list ul.children ul.children ul.children a{border-top-color:#e7e4e2}


.site-footer-nav .menu-item a {
  text-decoration: none;
  white-space: nowrap;
  transition: color 0.3s ease-in-out;
}


.site-footer-nav .menu-item a:hover {
  color: #F04144;
}


.drivers {
margin: 0;
font-size: 90%;
}




.mh-copyright-wrap {
	display: none;
}


.scroll_main-navigation {
	margin: 0 auto!important;
}
#tve_47_set .tve-leads-lightbox #tve_editor .tve_p_lb_control{padding:20px 40px 20px 0}
#tve_five_set .tve-leads-lightbox.tve_five_set_v2 .tve_p_lb_content .tve_p_lb_control{padding:40px 25px}
#tve_five_set .tve-leads-lightbox.tve_five_set_v1 .tve_p_lb_content .tve_p_lb_control{padding:15px 0}
body .tve_p_lb_content #tve_editor .tve_p_lb_control{padding:15px 0 40px}


	
.caption_black{
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:25px;
	color:#fff;
	background-color:#000;
	padding:5px;
	position:absolute;
	-moz-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
	-webkit-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
	box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
	padding-left: 10px;
	padding-right: 10px;
}
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}
.text-center{text-align:center!important}

.social-networks {
	list-style-type:none;
	margin:0;
	border:none;
	}

	.social-networks li {
		float:left;
		border:none;
		padding:5px 0 0 0;
		margin:0 4px 0 0;
		-webkit-transition: all .1s ease-in-out;
		-moz-transition: all .1s ease-in-out;
		-o-transition: all .1s ease-in-out;
		position:relative;
		top:0;
		}

	.social-networks li:hover {
		top:-5px;
		}

		.social-networks li a {
			text-decoration:none;
			float:left;
			position:relative;
			}


.boxentry{
	font-size:12px;
	padding:0px 0px;

}


.boxentry p{
	margin:0px 0px 5px 0px;
	padding:5px 0px;

	
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}


.ecs__list--dropdown {
    border-top: none;
    background: 0 0;
    top: 39px;
    left: 17px;
    width: 100%;
    overflow-x: hidden;
    max-height: 200px;
    overflow-y: auto;
    -moz-appearance: none;
    -webkit-appearance: none
}


.ecs__list--dropdown::-webkit-scrollbar {
    width: 10px
}


.ecs__list--dropdown::-webkit-scrollbar-track {
    background-color: #30505a;
    box-shadow: inset 0 1px 2px 0 rgba(0, 0, 0, .46);
    border-radius: 100px
}


.ecs__list--dropdown::-webkit-scrollbar-thumb {
    width: 8px;
    border-radius: 100px;
    background-color: #ffed7b;
    border: solid 2px #30505a
}

.ecs__list--dropdown li{
    color: white;
}

.ecs__list--dropdown li:hover{
    color: #e3982d;
    background-color: #414347;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.desktop-menu .menu--primary .has-mega-menu .wpb_column + .wpb_column {
  border-left: 1px solid #eeeeee;
}


.page-mobile-main-menu .wpb_column + .wpb_column {
  margin-top: 35px;
}


.page-mobile-main-menu .wpb_column.vc_column_container {
  width: 100% !important;
}


div#content {
    min-height: 450px;

}


#content div.panelContent {
    margin: 0;
    padding: 0;
}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

.map__halfbox {
	position: relative;
	display: block;
	float: left;
	width: 100%;
	max-width: 500px;
	margin: 70px 0;
}
.container{margin-right:auto;margin-left:auto;padding-left:20px;padding-right:20px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:20px;padding-right:20px}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

.row{position: relative; margin-right: -15px; margin-left: -15px; background-color: #fff; border-radius: 5px; border: 1px solid #eee;}

.container:before,.container:after,.row:before,.row:after,.clearfix:before, .clearfix:after{ display: table; content: " "; clear: both;}


        
    .notification {
        padding: 10px 72px 10px 45px !important;
    }
.clear{clear:both}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}


.margin-top-50 {
    margin-top: 50px;
}
.o-headline{overflow:hidden}
